<template>
  <div class="home">
    <Card />
  </div>
</template>

<script>
import Card from "../../components/Home/Card";
export default {
  name: "Home",
  components: {
    Card
  }
};
</script>

<style>
</style>